* {
	transition: background 1s, border 1s;
}

body {
	color: var(--c-accent);
}

/* General*/

/* Icon */
.icon {
	opacity: 0.7;
	color: var(--c-grey);
	font-size: 20px;
	opacity: 0.5;
	transition: 0.3s;
}

/* hidden */
.hidden {
	width: 1px;
	height: 1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1000;
}
